.module-wheel-pie .chart-wrapper { 
	position: relative; 
	width: 860px; 
	height: 860px; }
.module-wheel-pie {
	padding: 120px 0;
	overflow: hidden;
}
.module-wheel-pie .wheels-details { display: none; }

.module-wheel-pie .section-heading {margin-bottom: 70px;}
.module-wheel-pie .section-heading h2 {color: #fff;}
.module-wheel-pie .section-heading p {color: #b9b79d;}


.module-wheel-pie #center-display {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 260px;
	height: 260px;
	border-radius: 50%;
	object-fit: cover;
	z-index: 10;
	border: 13px solid #333;
	box-shadow: 0 0 30px rgba(0,0,0,0.4);
	transition: all 0.3s ease-in-out;
	pointer-events: none; 
	outline: 9px solid #fff;
	
}

.module-wheel-pie svg { width: 100%; height: 100%; overflow: visible; }

.module-wheel-pie .slice-group { cursor: pointer; transition: transform 0.3s ease; }
/*.module-wheel-pie .slice-group:hover { transform: scale(1.03); z-index: 50; }*/

.module-wheel-pie .wedge { stroke: #eaeaea; stroke-width: 1.5; transition: filter 0.3s; }
.module-wheel-pie .slice-group:hover .wedge { filter: brightness(1.05); stroke: #ccc; }

.module-wheel-pie .slice-logo { pointer-events: none; transition: transform 0.3s ease; }
.module-wheel-pie .slice-group:hover .slice-logo { transform: scale(1.1); }

.module-wheel-pie {
	padding: 120px 0 100px;
	position: relative;
}

.module-wheel-pie:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 800px;
	background: #2f2f2f;
}

.module-wheel-pie svg {
	overflow: unset;
}

.module-wheel-pie .inner-wrapper {
	display: flex;
	justify-content: center;
}

.module-wheel-pie .slice-group:hover {
	transform: unset;
}

.module-wheel-pie .slice-group image:nth-child(2) {
	filter: grayscale(1);
	opacity: 0.2;
}

.module-wheel-pie .slice-group:hover image:nth-child(2) {
	opacity: 1;
	filter: unset;
}

.module-wheel-pie .slice-group path,
.module-wheel-pie .slice-group image {
	transition: .2s;
}

.module-wheel-pie .slice-group:hover path {
	fill: #d3b588;
}

.module-wheel-pie .slice-group:hover image:nth-child(3) {
	filter: invert(1);
	opacity: 1;
}

.module-wheel-pie .chart-wrapper .center-wrapper {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}

.module-wheel-pie .chart-wrapper .center-wrapper #center-icon {
	position: absolute;
	z-index: 22;
	left: 50%;
	bottom: -100px;
	transform: translate(-50%, 0);
	max-width: 120px;
	filter: invert(1);
}

.module-wheel-pie .chart-wrapper .center-wrapper:before {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	width: 300px;
	height: 300px;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	z-index: 22;
	background: linear-gradient(to top, #00000094, transparent, transparent);
	border-radius: 50%;
}

.module-wheel-pie .chart-wrapper .center-wrapper:after {
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 300px;
	height: 300px;
	background: #d3b588;
	border-radius: 50%;
	outline: 9px solid #eaeaea;
}
.module-wheel-pie #center-display {
	display: none;
}

.module-wheel-pie .chart-wrapper .center-wrapper #center-icon {
	bottom: unset;
	top: 50%;
	transform: translate(-50%, -50%);
	max-width: 150px;
}

.module-wheel-pie .chart-wrapper .center-wrapper:before {
	opacity: 0;
}


.module-wheel-pie .chart-wrapper {
	width: 1000px;
	height: 1000px;
}

.module-wheel-pie .chart-wrapper {
    background: #969696;
    border-radius: 50%;
    padding: 10px;
    border: 10px solid #fff;
}

.module-wheel-pie .chart-wrapper .center-wrapper::before,
.module-wheel-pie .chart-wrapper .center-wrapper::after {
	height: 320px;
	width: 320px;
}

.module-wheel-pie .chart-wrapper .center-wrapper::after {
    background: #fff;
    outline: 9px solid #606060;
    outline-offset: -20px;
    box-shadow: 0px 0px 50px 0px rgba(0,0,0,0.4);
    -webkit-box-shadow: 0px 0px 50px 0px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 0px 50px 0px rgba(0,0,0,0.4);
}

.module-wheel-pie .chart-wrapper .center-wrapper #center-image {
	z-index: 2;
	position: relative;
	border-radius: 50%;
}



.module-wheel-pie .slice-group:hover path {
	fill: url(#myGradient1);
	fill: #666;
}

/*
.module-wheel-pie .slice-group:nth-child(3):hover path {
	fill: url(#myGradient2);
}

.module-wheel-pie .slice-group:nth-child(4):hover path {
	fill: url(#myGradient2);
}
.module-wheel-pie .slice-group:nth-child(2):hover path {
	fill: url(#myGradient3);
}

.module-wheel-pie .slice-group:nth-child(5):hover path {
	fill: url(#myGradient4);
}


.module-wheel-pie .slice-group:nth-child(6):hover path {
	fill: url(#myGradient5);
}


.module-wheel-pie .slice-group:hover:nth-child(1) {
	transform: translate(2px, -3px);
}

.module-wheel-pie .slice-group:hover:nth-child(2) {
	transform: translate(2px, 0px);
}

.module-wheel-pie .slice-group:hover:nth-child(3) {
	transform: translate(1.5px, 2px);
}

.module-wheel-pie .slice-group:hover:nth-child(4) {
	transform: translate(0px, 2px);
}

.module-wheel-pie .slice-group:hover:nth-child(5) {
	transform: translate(-2px, 0px);
}

.module-wheel-pie .slice-group:hover:nth-child(6) {
	transform: translate(-2px, -3px);
}


*/


@media (max-width: 1680px) {

	.module-wheel-pie .chart-wrapper .center-wrapper #center-image {
		max-width: 260px;
	}
}




@media (max-width: 1080px) {
	.module-wheel-pie {
		padding: 100px 0;
		border-radius: 60px;
	}

	.module-wheel-pie .chart-wrapper {
		width: 860px;
		height: 860px;
	}

	.module-wheel-pie .chart-wrapper .center-wrapper::after {
		width: 380px;
		height: 380px;
	}

	.module-wheel-pie .chart-wrapper .center-wrapper #center-image {
		max-width: 260px;
	}

}

@media (max-width: 768px) {
	.module-wheel-pie .chart-wrapper {
		width: 680px;
		height: 680px;
	}

	.module-wheel-pie .chart-wrapper .center-wrapper::before,
	.module-wheel-pie .chart-wrapper .center-wrapper::after {
		height: 220px;
		width: 220px;
	}
	
	.module-wheel-pie .chart-wrapper .center-wrapper #center-image {
		max-width: 160px;
	}
	
	.module-wheel-pie .chart-wrapper .center-wrapper::after {
		 outline-offset: 7px;
        outline: 1px solid #333;
	}
	       
}

@media (max-width: 620px) {

	.module-wheel-pie .chart-wrapper {
		width: 100%;
		height: 100%;
	}

	.module-wheel-pie {
		border-radius: 0;
		padding: 60px 0;
	}

	.module-wheel-pie .chart-wrapper .center-wrapper {
		display: block;
	}

	.module-wheel-pie .chart-wrapper .center-wrapper:before, 
	.module-wheel-pie .chart-wrapper .center-wrapper:after {
		width: 140px;
		height: 140px;
	}

	.module-wheel-pie .chart-wrapper .center-wrapper #center-image {
		max-width: 100px;
	}

}